Wordpress Themes - WP Forum at BFA

Wordpress Themes - WP Forum at BFA (http://forum.bytesforall.com/index.php)
-   Plugins & Atahualpa (http://forum.bytesforall.com/forumdisplay.php?f=16)
-   -   ATA and the latest version of Simple Press Forum issue (http://forum.bytesforall.com/showthread.php?t=16996)

Shama Mar 10, 2012 08:44 PM

ATA and the latest version of Simple Press Forum issue
 
Simple Press came out with a totally redesigned forum plugin, version 5. They list several requirements in order to install it. Here is the text:

"Simple:Press requires and is only supported on the version of jQuery and the jQuery UI components supplied with your version of WordPress. Sadly many themes and plugins insist on loading their own, out-dated and often incompatible versions instead of using the WordPress API. Worse, some load jQuery from the Google CDN. In many cases, such sources are not compatible with Simple:Press."

Does this sound like Simple Press version 5 would work with ATA or do you see any potential conflicts based on the above requirements?

Thanks.

juggledad Mar 11, 2012 05:30 AM

Atahualpa lets WordPress load jquery - to guarantee this, you should test it on your test site (you do have a site for testing major changes like this don't you?)

Shama Mar 11, 2012 10:56 AM

As a matter of fact I do have a test site, but to be honest it did not occur to me to run a test installation of the forum plugin in there. Thanks for the tip!


All times are GMT -6. The time now is 02:20 AM.

Powered by vBulletin® Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.